apiVersion: apps/v1
kind: DaemonSet
metadata:
  name: collecte
  labels:
     demon: collecte
spec:
  revisionHistoryLimit: 10
  selector:
    matchLabels:
      modele-pod: modele
  template:
    metadata:
      labels:
        modele-pod: modele
    spec:
      containers:
      - name: collecteur
        image: fluentd
        imagePullPolicy: IfNotPresent
      nodeSelector:                    # si l'on veut restreindre a un ensemble de noeuds
        carte-graphique: NV459X
